Bug 506062 - Anaconda crashes when resetting fs type from ext4 to ext3
Anaconda crashes when resetting fs type from ext4 to ext3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
anaconda_trace_hash:85540438378144ec2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 08:49 EDT by Joachim Frieben
Modified: 2009-09-18 04:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-18 04:58:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (172.63 KB, text/plain)
2009-06-15 08:49 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2009-06-15 08:49:03 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.59 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/storage/deviceaction.py", line 346, in __init__
    raise ValueError("new size same as old size")
  File "/usr/lib/anaconda/iw/lvm_dialog_gui.py", line 1084, in run
    actions.append(ActionResizeFormat(usedev, new_size))
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1152, in editLVMVolumeGroup
    actions = vgeditor.run()
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1076, in editCB
    self.editLVMVolumeGroup(device)
ValueError: new size same as old size
Comment 1 Joachim Frieben 2009-06-15 08:49:09 EDT
Created attachment 347931 [details]
Attached traceback automatically from anaconda.
Comment 2 David Lehman 2009-09-03 13:49:56 EDT
Were you unckecking the "Format" checkbutton or just changing new filesystem type from ext4 to ext3?
Comment 3 Joachim Frieben 2009-09-18 04:58:49 EDT
Not reproducible recently.

Note You need to log in before you can comment on or make changes to this bug.